body
{
font: 11px Arial, Helvetica, sans-serif;
background:whitesmoke;
padding: 0;
margin: 0;
}
#principal
{ 
width:100%;
height: 100%;
background:whitesmoke;
padding: 0;
margin: 0;
overflow:hidden;
}

#dock 
{
vertical-align: middle;

}

img
{
border: none;
}

#header
{
position: relative;
height: 100px;
text-align: center;
margin: 0 auto;
background:url(../images/f2.png) repeat-x;
z-index:10;
    
}

.contenido
{
z-index:1;
 position: relative;
  height:429px;
  background:whitesmoke;
  margin:0px auto;
  width:800px;

}

#logo
{
z-index:11;
  width: 200px;
  height: 200px;
  position: absolute;
  top:5px;
  left:0px;
 }




/************************PAGINA DE QUIENES SOMOS****************************/
#pagina
{
color:white;
height:40px;
text-align:right;
font-size:x-large;
font-weight:bold;
position:absolute;
top:90px;
left:-110px;
background:#4682B4;
width:300px;
padding-right:5px;

}

#pagina img
{
	position:absolute;
	top:-12px;
	left:5px;
}




/*******AGREGAR AQUI EL FORMATO PARA LO QUE SE LE AGREGUE AL CONTENIDO*****************/

 #e
{
  width:170px;
  height: 30px;
   position: absolute;
   top:100px;
   left: 490px;
   text-align: center;
    color:white;
    background: url(../images/fondoTitulos.png)no-repeat;

}
#contenido h2
{
  position: absolute;
  top: 30px;
  left: 400px;

}


#envios
{
  width: 400px;
  height: 100px;
   position: absolute;
   top:80px;
   left: 270px;

}

#envios label
{
    font-size: small;
  color: #0066B3;
    margin-bottom: 5px;
   width: 100px;
   height: 20px;
   display: block;
    float: left;




}

#envios input
{
    margin-bottom: 5px;
 display: block;
  width:250px;
  float: left;


}
#esto img
{
 border:gainsboro solid 2px;

}


#envios select option
{
  font-size: 10px;
}




#editor
{
  width: 480px;
  height: 220px;
  position: absolute;
  top:170px;
  left:258px;

}

#correo
{
  position: absolute;
  top:200px;
}

#botoncitos
{
  position: absolute;
  top:400px;
  left: 400px;
}



/**************************************************************************************/
#footer
{
  height: 30px;
  background:#4682B4;    /*#1f63bf;*/
  margin: 0px auto;
  width:100%;
}

#footer p
{
color:white;
width:100%;
	font-size: 12px;
	font-weight: bold;
	text-align:center;
	padding-top:5px;        
}